import React from 'react';
import { Modal } from 'react-bootstrap'
import NotFound from '../../Images/not_found.png';

export default function Edit(props) {

    let { visible, onClose } = props

    return(
        <Modal size="lg" aria-labelledby="contained-modal-title-vcenter" centered  show={visible} onHide={onClose}>
            <Modal.Header>
                <button onClick={onClose} type="button" className="close" data-dismiss="modal">&times;</button>
                <h4 className="modal-title">Editar plaza</h4>
            </Modal.Header>
            <Modal.Body classNameName="modal-body">

                <div className="row">
                    <div className="col-md-4">
                        <div className="img-container">
                            <img alt='not found version' src={NotFound} />
                        </div>
                    </div>
                    <div className="col-md-8">
                        <div className="custom-file-upload">
                            <input type="file" id="file" name="myfiles[]" multiple disabled />
                        </div>
                    </div>
                </div>
                <div className="data_product">
                    <div className="row">
                        <div className="col-md-12">
                            <input type="text" name="nombre" placeholder="Nombre de la plaza"/>
                            <textarea placeholder="Descripción"></textarea>
                            <input type="number" name="sku" placeholder="3500"/>
                        </div>
                    </div>
                    <div className="add_producto_confirm">
                        <div className="btn_add_producto_confirm">
                            <a href="/" type="submit">Actualizar plaza</a>
                        </div>
                    </div> 
                </div>

            </Modal.Body>
        </Modal>
    )
}
